<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AutoViewController" customModule="newNL" customModuleProvider="target">
            <connections>
                <outlet property="autoTable" destination="9pI-Vv-6Oy" id="CYP-l9-rK8"/>
                <outlet property="menuView" destination="gXm-mz-Q2e" id="vxj-AT-f8d"/>
                <outlet property="navigationView" destination="LFx-D9-RF5" id="FjD-KD-5hm"/>
                <outlet property="view" destination="iN0-l3-epB" id="Qr3-hh-6ZM"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mgH-0F-yOQ">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="94"/>
                    <color key="backgroundColor" cocoaTouchSystemColor="darkTextColor"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LFx-D9-RF5" customClass="NavigationView" customModule="newNL" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="44" width="414" height="50"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="se4-TY-XI0"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="9pI-Vv-6Oy">
                    <rect key="frame" x="0.0" y="94" width="414" height="802"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="v9C-8C-jjo"/>
                        <outlet property="delegate" destination="-1" id="pCi-xQ-Rr1"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gXm-mz-Q2e">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="gXm-mz-Q2e" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="2bC-5s-h7Z"/>
                <constraint firstItem="mgH-0F-yOQ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="7hd-bn-4Of"/>
                <constraint firstItem="9pI-Vv-6Oy" firstAttribute="top" secondItem="LFx-D9-RF5" secondAttribute="bottom" id="8fC-hS-Uxr"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="LFx-D9-RF5" secondAttribute="trailing" id="AJX-aD-Qwg"/>
                <constraint firstItem="9pI-Vv-6Oy" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="Eig-Mw-HIc"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="9pI-Vv-6Oy" secondAttribute="trailing" id="RkM-fJ-hpA"/>
                <constraint firstAttribute="trailing" secondItem="gXm-mz-Q2e" secondAttribute="trailing" id="Sq7-WI-9N5"/>
                <constraint firstItem="LFx-D9-RF5" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" id="T72-M0-8Iy"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="mgH-0F-yOQ" secondAttribute="trailing" id="j7Q-ul-whk"/>
                <constraint firstItem="gXm-mz-Q2e" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="lmo-Wc-Wp2"/>
                <constraint firstAttribute="bottom" secondItem="9pI-Vv-6Oy" secondAttribute="bottom" id="rHm-Vh-w49"/>
                <constraint firstAttribute="bottom" secondItem="gXm-mz-Q2e" secondAttribute="bottom" id="xBe-yQ-9gV"/>
                <constraint firstItem="LFx-D9-RF5" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="xy5-Xz-D33"/>
                <constraint firstItem="9pI-Vv-6Oy" firstAttribute="top" secondItem="mgH-0F-yOQ" secondAttribute="bottom" id="yXF-mU-VMf"/>
                <constraint firstItem="mgH-0F-yOQ" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="zt2-Ea-tgy"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="137.68115942028987" y="143.97321428571428"/>
        </view>
    </objects>
</document>
